锘緻charset "utf-8";
/* CSS Document */

/* 閫氱敤灞炴€ */
* { margin:0; padding:0; list-style:none; }
body { font-family:"寰蒋闆呴粦","瀹嬩綋"; font-size:12px; background:url(/templets/default/images/body_bg.jpg) center repeat-y; }
.float_clear { clear:both; }
.float_left { float:left; }
.float_right { float:right; }
.display_none { display:none; }
img { border:none; }
.red { color:red; }
.must_input { font-weight:bold; color:red; }
.green { color:green; }
.blue { color:blue; }
.gray { color:gray; }
.purple { color:purple; }
.clear { clear:both; }
a { text-decoration:none; color:#000; }
a:hover { text-decoration:underline; color:#CC0001; }
p { line-height:22px; }
/* 椤堕儴 */
#top_menu_main { background:url(/templets/default/images/top_menu_bg.jpg) repeat-x; height:27px; }
#top_menu { height:27px; line-height:27px; text-align:right; width:980px; margin:0 auto; }
#top_menu a { color:#000; font-weight:bold; color:#999; }
#top_main { }
#top { width:980px; margin:0 auto; }
#top_logo { float:left; width:200px; height:100px; }
#top_site_name { float:left; width:500px; height:100px; background:url(/templets/default/images/site_name.jpg) no-repeat; }
#top_time { height:70px; padding-top:30px; text-align:right; }
#search_text { font-size:12px; border:1px solid #CCC; height:26px; line-height:26px; padding:0 5px; width:100px; }
#search_button { font-size:12px; border:1px solid #CCC; height:26px; padding:0 5px; width:50px; }
/* 瀵艰埅 */
#navigation_main { height:61px; }
#navigation { width:960px; height:61px; margin:0 auto; background:url(/templets/default/images/navigation_bg.jpg) no-repeat; padding:0 10px; }
#navigation ul #navigation_home { float:left; line-height:61px; text-align:center; }
#navigation ul .main_nav { float:left; line-height:61px; text-align:center; background:url(/templets/default/images/navigation_li_bg.jpg) left no-repeat; padding-left:2px; }
#navigation ul li a { width:90px; display:block; font-size:14px; font-weight:bold; color:#BCD1F0; }
#navigation ul li a:hover { font-size:14px; text-decoration:none; color:#FFF; background:url(/templets/default/images/navigation_hover_bg.jpg) bottom center no-repeat; }
#navigation ul .current_navigation { font-size:14px; background:url(/templets/default/images/current_nav.jpg) bottom center no-repeat; color:#FFF; }
/*瀵艰埅鏍忎笅鎷?/
#navigation ul li ul { display:none; position:absolute; background:#CC0001; padding:2px 0; border:1px solid #FFF; }
#navigation ul li ul li { line-height:20px; }
#navigation ul li ul li a { font-weight:normal; color:#FFF; font-size:12px; }
#navigation ul li ul li a:hover { text-decoration:underline; background:none; font-size:12px; color:#FFF; }
/* 褰撳墠浣嶇疆 */
.current_location { width:920px; margin:0 auto; padding-left:60px; height:35px; line-height:35px; background:url(/templets/default/images/current_location.jpg) repeat-x; color:#0B3B7D; }
.current_location a { color:#0B3B7D; }
.current_location .current_channel { font-weight:bold; color:red; }
/* 骞荤伅 */
#banner_main { }
#banner { width:970px; border:5px solid #C8D0D2; margin:0 auto; margin-top:5px; }
#banner img { width:970px;}
/* 涓讳綋 */
#content_main { }
#content_title { display:none; }
#content_body { width:980px; margin:5px auto; }
#content_bottom { display:none; }
/*涓讳綋宸︿晶*/
#left { float:left; width:248px; }
.left_title { height:48px; line-height:48px; background:url(/templets/default/images/left_title_bg.jpg) no-repeat; padding:0 15px; }
.left_title h2 { font-size:14px; color:#FFF; line-height:42px; }
.left_title h2 a { font-size:14px; color:#FFF; }
.left_body { overflow:hidden; zoom:1; background:url(/templets/default/images/left_body_bg.jpg) repeat-y; padding:0 17px 0 12px; }
.left_body .form_text { width:120px; }
.left_body .form_textarea { width:120px; }
.left_bottom { height:20px; background:url(/templets/default/images/left_bottom_bg.jpg) no-repeat; }
/*涓讳綋鍙充晶*/
#right { float:right; width:722px; }
.right_title { background:url(/templets/default/images/right_title_bg.jpg) no-repeat; height:32px; line-height:32px; padding:0 10px; }
.right_title h2 { font-size:14px; color:#0F56A8; }
.right_body { padding:10px; overflow:hidden; zoom:1; background:url(/templets/default/images/right_body_bg.jpg) repeat-y; }
.right_bottom { height:20px; background:url(/templets/default/images/right_bottom_bg.jpg) no-repeat; }
/* 鍙嬫儏閾炬帴 */
#link_main { padding-top:10px; }
#link_title { background:#1962B1; height:28px; line-height:28px; padding:0 10px; width:960px; margin:0 auto; }
#link_title a { color:#FFF; }
#link_title h2 { font-size:14px; color:#FFF; }
#link_body { width:938px; margin:0 auto; border:1px solid #1962B1; border-top:none; padding:10px 20px; }
#link_pic { overflow:auto; zoom:1; }
#link_pic ul li { float:left; padding:1px 3px; text-align:center; }
#link_pic img { width:90px; height:30px; padding:2px; border:1px solid #CCC; }
#link_pic ul li a:hover img { border:1px solid #6C9ACC; }
#link_text { overflow:auto; zoom:1; }
#link_text ul li { float:left; text-align:center; padding:1px; }
#link_text a { display:block; line-height:22px; width:100px; background:#EDEDED; }
/* 鐗堟潈淇℃伅 */
#copyright_main { }
#copyright { width:980px; margin:10px auto; padding:10px 0; border-top:1px solid #CCC; }
/* 鐣欒█ */
.guestbook_main { padding:10px; border:1px solid #CCC; margin-bottom:10px; }
.guestbook_title { color:#227BAD; line-height:30px; font-weight:bold; border-bottom:1px dashed #227BAD; }
.guestbook_intro { line-height:30px; text-align:right; }
.guestbook_content { padding:5px; border:1px dashed #CCC; margin-bottom:10px; }
.guestbook_answer { padding:5px; border:1px solid #CCC; }
.guestbook_answer h2 { color:red; line-height:20px; font-size:12px; }
/*宸︿晶閫氱敤鍒楄〃*/
.ul_left_common li { line-height:26px; border-bottom:1px dashed #CCC; padding-left:10px; background:url(/templets/default/images/ul_left_common.jpg) left no-repeat; }
/*浜у搧鍒楄〃*/
.productslist li { float:left; text-align:center; padding:4px; }
.productslist li img { padding:4px; border:1px solid #999999; width:156px; height:117px; }
.productslist li a { line-height:22px; }
.productslist li a:hover img { border:1px solid #cc0000; }
.productslist_detail { }
.productslist_detail_layout { border-collapse:collapse; width:100%; margin-bottom:10px; }
.productslist_detail_pic { padding:4px; border:1px solid #999999; width:160px; height:120px; float:left; margin-right:10px; }
.productslist_detail a:hover .productslist_detail_pic { border:1px solid #cc0000; }
.productslist_detail_title { font-size:14px; line-height:26px; border-bottom:1px dashed #999; background:url(/templets/default/images/productslist.jpg) left no-repeat; padding-left:10px; }
.productslist_detail_content { }
.productslist_detail_intro { text-align:right; color:#999; border-top:1px dashed #999; margin-bottom:10px; line-height:26px; }
.productslist_detail_intro a { color:#999; }
/*鎺ㄨ崘浜у搧鍒楄〃*/
.dropList dl dt { line-height:26px; border-bottom:1px dashed #CCC; padding-left:10px; background:url(/templets/default/images/ul_left_common.jpg) left no-repeat; }
.dropList dl dd { }
.dropList dl dd img { padding:4px; border:1px solid #999999; width:206px; height:100px; margin-top:3px; }
.dropList dl dd a:hover img { border:1px solid #cc0000; }
/*涓嬭浇鍒楄〃*/
.downloadlist li { line-height:30px; border-bottom:1px dashed #999; background:url(/templets/default/images/downloadlist.jpg) left no-repeat; padding-left:10px; }
.downloadlist_detail { }
.downloadlist_detail_layout { border-collapse:collapse; width:100%; margin-bottom:10px; }
.downloadlist_detail_pic { padding:4px; border:1px solid #999999; width:140px; height:105px; float:left; margin-right:10px; }
.downloadlist_detail a:hover .downloadlist_detail_pic { border:1px solid #cc0000; }
.downloadlist_detail_title { font-size:14px; line-height:26px; border-bottom:1px dashed #999; background:url(/templets/default/images/downloadlist.jpg) left no-repeat; padding-left:10px; }
.downloadlist_detail_content { }
.downloadlist_detail_intro { text-align:right; color:#999; border-top:1px dashed #999; margin-bottom:10px; line-height:26px; }
.downloadlist_detail_intro a { color:#999; }
/*妗堜緥鍒楄〃*/
.caselist li { line-height:30px; border-bottom:1px dashed #999; background:url(/templets/default/images/caselist.jpg) left no-repeat; padding-left:10px; }
.caselist_detail { }
.caselist_detail_layout { border-collapse:collapse; width:100%; margin-bottom:10px; }
.caselist_detail_pic { padding:4px; border:1px solid #999999; width:160px; height:120px; float:left; margin-right:10px; }
.caselist_detail a:hover .caselist_detail_pic { border:1px solid #cc0000; }
.caselist_detail_title { font-size:14px; line-height:26px; border-bottom:1px dashed #999; background:url(/templets/default/images/caselist.jpg) left no-repeat; padding-left:10px; }
.caselist_detail_content { }
.caselist_detail_intro { text-align:right; color:#999; border-top:1px dashed #999; margin-bottom:10px; line-height:26px; }
.caselist_detail_intro a { color:#999; }
/*鏂伴椈鍒楄〃*/
.newslist li { line-height:30px; border-bottom:1px dashed #999; padding-left:15px; background:url(/templets/default/images/newslist.jpg) left no-repeat; }
.newslist_detail { }
.newslist_detail_title { font-size:14px; line-height:26px; border-bottom:1px dashed #999; padding-left:15px; background:url(/templets/default/images/newslist.jpg) left no-repeat; }
.newslist_detail_content { padding:5px; }
.newslist_detail_intro { text-align:right; color:#999; border-top:1px dashed #999; margin-bottom:10px; line-height:26px; }
.newslist_detail_intro a { color:#999; }
/*鍏憡鍒楄〃*/
.noticelist li { line-height:26px; border-bottom:1px dashed #CCC; padding-left:10px; background:url(/templets/default/images/noticelist.jpg) left no-repeat; }
/*璇勮鍒楄〃*/
.commentlist { }
.commentlist dt { line-height:22px; border:1px dashed #CCC; padding:0 10px; background:#F5F5F5; }
.commentlist dd { padding:10px; border:1px dashed #CCC; border-top:none; margin-bottom:5px; }
.searchlist li { line-height:30px; border-bottom:1px dashed #999; }
/*鍒嗙被鍒楄〃 - 鏃犻檺绾у垎绫?/
.channel_list_infinite { }
.channel_list_infinite li { line-height:31px; padding:1px; }
.channel_list_infinite li a { display:block; padding:0 20px; background:url(/templets/default/images/category_bg.jpg) center no-repeat; }
.channel_list_infinite li a:hover { background:url(/templets/default/images/category_hover.jpg) center no-repeat; color:#137ECC; text-decoration:none; }
.channel_list_infinite .current_channel_infinite a { background:url(/templets/default/images/category_hover.jpg) center no-repeat; font-weight:bold; color:#137ECC; }
/*鍒嗙被鍒楄〃 - 閫掓帹涓€绾у垎绫?/
.channel_list_recursion { }
.channel_list_recursion li { line-height:31px; padding:1px; }
.channel_list_recursion li a { display:block; padding:0 20px; background:url(/templets/default/images/category_bg.jpg) center no-repeat; }
.channel_list_recursion li a:hover { background:url(/templets/default/images/category_hover.jpg) center no-repeat; color:#137ECC; text-decoration:none; }
.channel_list_recursion .current_channel_recursion a { background:url(/templets/default/images/category_hover.jpg) center no-repeat; font-weight:bold; color:#137ECC; }
/*淇℃伅璇︽儏椤?/
#info_name { font-size:16px; font-weight:normal; text-align:center; line-height:30px; }
#info_intro { padding:0 10px; text-align:right; color:#999; border:1px dashed #CCC; line-height:30px; }
#info_intro a { color:#999; }
#info_content { padding:10px 0; }
#info_extra { padding:10px 0; }
#info_pic { width:240px; }
#info_around { background:#F0F0F0; padding:5px; border:1px solid #E3E3E3; }
#info_comment { text-align:right; padding:20px 0; }
/*鏃犵紳婊氬姩*/
#scrollleft { overflow:hidden; width:100%; }
#scrollleft .scrollmain { float:left; width:1000%; }
#scroll_a { float:left; }
#scroll_b { float:left; }
/*婊戝姩闂?/
#slide_navigation { overflow: hidden; zoom:1; }
#slide_navigation li { height:30px; float:left; line-height:30px; padding:1px; }
#slide_navigation li a { display:block; padding:0 10px; text-align:center; font-size:14px; color:#0F56A8; font-weight:bold; }
#slide_navigation li a:hover { text-decoration:none; color:red; background:#A9C2E1; }
#slide_navigation li .slide_current { color:#FFF; background:#A9C2E1; }
#slide_content { }
#sitemap li { font-size:14px; line-height:26px; }
/*琛ㄥ崟鐩稿叧*/
input { font-family:"瀹嬩綋"; font-size:12px; }
.form_text { font-size:12px; border:1px solid #CCC; height:26px; line-height:26px; padding:0 5px; width:500px; }
.form_text_verifycode { font-size:12px; border:1px solid #CCC; height:26px; line-height:26px; padding:0 5px; width:50px; }
#form_text_search { border:1px solid #CCC; height:24px; line-height:24px; padding:0 5px; width:135px; }
#form_submit_search { width:60px; height:26px; border:1px solid #CCCCCC; background:#FFF; }
.form_select { font-size:12px; border:1px solid #CCC; }
.form_textarea { font-size:12px; width:500px; height:80px; padding:5px; border:1px solid #CCC; }
.form_checkbox { }
.form_submit { background:url(/templets/default/images/submit_button.jpg) no-repeat; width:79px; height:31px; border:none; color:#FFF; font-weight:bold; }
.form_file { font-size:12px; padding:3px 5px; border:1px solid #CCC; background:#FFF; }
.common_form { }
.common_form li { padding:2px; overflow: auto; zoom:1; }
.common_form label { float:left; width:80px; display:block; height:28px; line-height:28px; }
/*琛ㄦ牸*/
.layout_table { border-collapse:collapse; width:100%; }
.common_table { border-collapse:collapse; width:100%; }
.common_table td { padding:5px; border:1px solid #DBDBDB; }
.common_table th { text-align:center; border:1px solid #DBDBDB; }
/* 婕傛诞鐨勫鏈 */
#customer_support { width:134px; position:absolute; }
#customer_support_title { background:url(/templets/default/images/customer_support_title_bg.jpg) no-repeat; height:35px; line-height:35px; text-align:right; padding:0 10px; }
#customer_support_title a { color:#444; }
#customer_support_body { border:1px solid #EB8381; background:#FFF; }
#customer_support_body p { padding:3px 0; text-align:center; }
#customer_support_bottom { }
/*鍒嗛〉鏍峰紡*/
.page_turner { padding:4px 0px 0px 1px; float:right; clear:both; }
.page_turner a, .page_turner span { float:left; display:block; border:1px solid #D3D1D1; padding:2px 5px; margin-left:4px; line-height:16px; }
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c { background:#CC0001; color:#FFF; }
#total { color:red; }
.right_title_b {
background: url(/templets/default/images/index_title_bg.jpg) no-repeat;
height: 32px;
line-height: 32px;
padding: 0px 0px 0px 10px;
width:351px;}
.right_title_b h2 {
font-size: 14px;
color: 
#0F56A8;
width: 351px;
}
.right_body_b {
padding: 0px 0px 0px 10px;
overflow: hidden;
zoom: 1;
background: url(/templets/default/images/index_body_bg.jpg) repeat-y;
width: 351px;}
.right_bottom_b {
height: 20px;
background: url(/templets/default/images/index_bottom_bg.jpg) no-repeat;
width: 351px;}
.newslist_b li {
line-height: 30px;
border-bottom: 1px dashed 
#999;
padding-left: 15px;
background: url(/templets/default/images/newslist.jpg) left no-repeat;
width: 311px;}
.acrfy{padding: 10px 10px 10px 10px;}
.acrfy li{ float:left; width:45px; height:40px; text-align:center;}